Subject: Re: [lojban] Lojban can help?

From: [email-masked]
Date: Sat, 10 Jun 2000 15:36:57 EDT

In a message dated 00-06-10 11:30:36 EDT, xorxes writes:

<< a pycyn cusku di'e

><<means I never existed *to anyone else*. (Oh,
>where's lojban when you need it?)>>
>For starters <mi noroi zasti roda poi na du mi>

But that allows for her having existed sometimes
to some people, doesn't it? I think it's more like
{mi noroi zasti da poi na du mi}, or else
{mi ze'e zasti noda poi na du mi} >>

I'm not sure whether noroi is strictly negative and whether, if it is, roda 
is in its scope (the book doesn't take it up at the relevant point. If the 
answer to both is "yes," 
then just da or (folksy style) noda -- or prenex. But the point is that lb 
can say this very easily.